> ## Documentation Index
> Fetch the complete documentation index at: https://developers.podero.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Dismiss Heat Pump Explainer



## OpenAPI

````yaml https://app.podero.com/api/partners/v2.0/openapi.json post /api/partners/v2.0/org/{org_id}/users/{user_id}/heat-pumps/{heat_pump_id}/explainer/{explainer_id}/dismiss
openapi: 3.1.0
info:
  title: Podero Partner API
  version: '2.0'
  description: >-
    This API provides a unified interaction point for Podero's partner
    companies.


    The goal of this API is to give partners easily integratable endpoints that
    don't require extensive software

    development. For this reason, the endpoints focus around user and device
    management, setting of preferences

    and high level device controls.


    While direct control of devices is implemented for special use cases such as
    pause power, we abstract away low level

    direct device steering so developers and partners can focus on delivering
    maximum value to end users.
  termsOfService: https://www.podero.com/terms-and-conditions
servers: []
security: []
paths:
  /api/partners/v2.0/org/{org_id}/users/{user_id}/heat-pumps/{heat_pump_id}/explainer/{explainer_id}/dismiss:
    post:
      tags:
        - User Heat Pumps
      summary: Dismiss Heat Pump Explainer
      operationId: >-
        integrations_api_api_v2_organizations_users_heat_pumps_router_dismiss_heat_pump_explainer
      parameters:
        - in: path
          name: org_id
          schema:
            description: The organization ID of the user's organization
            format: uuid
            title: Org Id
            type: string
          required: true
          description: The organization ID of the user's organization
        - in: path
          name: user_id
          schema:
            description: The user ID of the user whom the heat pump belongs to
            format: uuid
            title: User Id
            type: string
          required: true
          description: The user ID of the user whom the heat pump belongs to
        - in: path
          name: heat_pump_id
          schema:
            description: The ID of the specified heat pump
            format: uuid
            title: Heat Pump Id
            type: string
          required: true
          description: The ID of the specified heat pump
        - in: path
          name: explainer_id
          schema:
            description: The ID of the explainer to dismiss
            format: uuid
            title: Explainer Id
            type: string
          required: true
          description: The ID of the explainer to dismiss
      responses:
        '200':
          description: OK
      security:
        - OAuth2: []
components:
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        password:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}
        clientCredentials:
          tokenUrl: /api/partners/v2.0/auth/token
          scopes: {}

````